org.springframework.data.convert

## Interface EntityWriter<T,S>

Type Parameters:
  `T` - the entity type the converter can handle
  `S` - the store specific sink the converter is able to write to

All Known Subinterfaces:
  EntityConverter<E,P,T,S>

    public interface EntityWriter<T,S>

Interface to write objects into store specific sinks.

Author:
  Oliver Gierke

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `write(T source, S sink)`

### Method Detail

#### write

    void write(T source,
               S sink)